html, body 	{height:100%;}
html 		{overflow-y:scroll;}
body 		{margin:0px; padding:0px; background:#003867 url(../../images/background.png) repeat-x center top; font-family:Verdana; font-size:12px; color:#1d2539;}

a 		{color:#1d2539; text-decoration:none}
a:hover {text-decoration:underline}

img {border:none;}

#div_container {width:968px; height:100%; min-height:100%; height:auto !important; margin:0px auto; padding:0px; position:relative; background:#ffffff}

#body_disclaimer #div_container,
#body_privacy #div_container,
#body_zoekersopdracht #div_container,
#body_zoekersopdracht_del #div_container,
#body_contactformulier #div_container,
#body_partners #div_container,
#body_informatie #div_container	{background:#ffffff url(../../images/watermerk.png) no-repeat left 250px;}
#body_popup										{background:none!important;}
/*background:#ffffff url(../../images/watermerk.png) no-repeat left 250px;*/

.FollowUs	{width:30px; height:119px; position:absolute; top:231px; right:0px;}
.FollowUs a	{width:30px; height:119px; background:url(../../images/twitter.png) no-repeat; display:block;}

#body_home .FollowUs	{display:none;}
#body_popup										{background:none!important;}
/********* HEADER *********/
#div_header					{width:968px; height:221px; position:relative; background:#ffffff; z-index:999;}
#div_header .logo			{width:450px; height:113px; margin:0px auto; padding:25px 0px 0px 0px;}
#div_header .logo a			{width:450px; height:113px; background:url(../../images/logo.png) no-repeat; display:block;}
#div_header .logo a:hover	{width:450px; height:113px; background:url(../../images/logo.png) no-repeat 0px -113px; display:block;}
#div_header .logo img		{display:none;}
/********* END *********/

/********* MENU *********/
#div_navigatie					{width:968px; height:26px; position:absolute; top:195px;}
#div_navigatie ul				{margin:0px; padding:0px; list-style:none;}
#div_navigatie li				{width:150px; margin:0px 10px 0px 0px; padding:0px; float:left;}
#div_navigatie li a				{width:150px; height:26px; line-height:26px; margin:0px; padding:0px; background:url(../../images/menu.png) no-repeat; font-size:15px; text-align:center; text-decoration:none; letter-spacing:-1px; display:block;}
#div_navigatie li a:hover		{width:150px; height:26px; line-height:26px; margin:0px; padding:0px; display:block;}

#navigation li div				{position:absolute; visibility:hidden; width:205px; padding:0px 0px 10px 0px; text-align:left; background:#ffc318; z-index:999;}
#navigation li div a			{width:auto; height:25px; padding:0px 27px; background:none !important; font-size:12px; text-align:left;}
#navigation li div a:hover		{height:25px; background:#1d2539; color:#fdb813;}
#navigation li div a:hover span	{width:205px; max-width:151px; height:25px; padding:0px 27px; background:#1d2539; font-size:12px; color:#fdb813; display:block;}

#navigation li #m2				{width:230px;}
#navigation li #m2 a:hover span	{width:230px; max-width:176px;}
/********* END *********/

/********* BREADCRUMBS *********/
.breadcrumbsContainer						{border-top:10px solid #003867;}
#body_bedrijfsmatigkopen .breadcrumbsContainer,
#body_bedrijfsmatighuren .breadcrumbsContainer,
#body_woningaanbod .breadcrumbsContainer,
#body_koophuizen .breadcrumbsContainer,
#body_huuraanbod .breadcrumbsContainer,
#body_totaalaanbod .breadcrumbsContainer,
#body_buitenland .breadcrumbsContainer,
#body_recentverkocht .breadcrumbsContainer,
#body_totaalaanbod .breadcrumbsContainer,
#body_aangekocht .breadcrumbsContainer,
#body_weblog .breadcrumbsContainer,
#body_detailpagina .breadcrumbsContainer	{display:none;}
/********* END *********/

/********* CONTENT *********/
.contentdiv 										{text-align:left; margin:0px; padding:0px 0px 50px 0px; position:relative;}
.contentdiv .default_content 						{position:relative;}
.contentdiv .default_content .content_column 		{width:655px; margin:0px 20px 0px 0px;}
.contentdiv .default_content .content_column p		{line-height:20px; color:#797979;}
.contentdiv .default_content .content_column p a	{line-height:20px; color:#797979;}
.contentdiv .default_content .content_column li		{line-height:20px; color:#797979;}

.contentdiv .default_content .submenu				{width:215px; position:absolute; top:30px; right:20px;}
.contentdiv .default_content .submenu p				{padding:0px 10px 5px 10px;}
.contentdiv .default_content .submenu ul			{width:215px; margin:0px; padding:0px; list-style:none;}
.contentdiv .default_content .submenu li			{width:215px; margin:0px 0px 2px 0px; padding:0px;}
.contentdiv .default_content .submenu li a			{width:215px; max-width:195px; height:25px; line-height:25px; margin:0px; padding:0px 10px; }
.contentdiv .default_content .submenu li a:hover	{background:#1d2539; color:#fdb813;}



.contentdiv .default_content .content_column .photo1	{position:absolute; right:10px; margin:10px 0px 0px 0px;}
.contentdiv .default_content .content_column .photo2	{position:absolute; right:10px; margin:10px 0px 0px 0px;}
.contentdiv .default_content .content_column .photo3	{position:absolute; top:600px; right:10px;}
.contentdiv .default_content .content_column .title		{font-size:14px;}

.contentdiv .default_content .addthis_default_style,
.contentdiv .default_content .oz_objecttags 			{margin: 5px 10px;}

.oz_objecttags		{color:#c3c3c3; padding:0px !important; background:none !important;}
.oz_objecttags a	{color:#c3c3c3;}

#body_privacy .contentdiv .default_content .content_column,
#body_disclaimer .contentdiv .default_content .content_column		{width:auto; margin:0px 20px 0px 0px;}

#body_woningdefinities .contentdiv .default_content .content_column 		{width:928px; margin:0px 20px 0px 0px;}
#body_woningdefinities .contentdiv .default_content .content_row 			{margin:10px 0px;}

/* Foto Rechts */
#body_disclaimer #div_container,
#body_privacy #div_container,
#body_contactformulier #div_container,
#body_zoekersopdracht #div_container,
#body_zoekersopdracht_del #div_container	{height:auto; min-height:643px; background:#ffffff url(../../images/watermerk.png) no-repeat left 250px; position:relative;}
#body_disclaimer .contentdiv,
#body_privacy .contentdiv,
#body_contactformulier .contentdiv,
#body_zoekersopdracht .contentdiv,
#body_zoekersopdracht_del .contentdiv		{height:603px; padding:0px 120px 0px 0px;}
#body_disclaimer .picture					{width:122px; height:618px; position:absolute; top:-23px; right:0px; background:url(../../images/disclaimer.png) no-repeat right top;}
#body_privacy .picture						{width:122px; height:618px; position:absolute; top:-23px; right:0px; background:url(../../images/privacy.png) no-repeat right top;}
#body_contactformulier .picture				{width:122px; height:618px; position:absolute; top:-23px; right:0px; background:url(../../images/contact.png) no-repeat right top;}
#body_zoekersopdracht .picture				{width:122px; height:618px; position:absolute; top:-23px; right:0px; background:url(../../images/zoekopdracht.png) no-repeat right top;}
#body_zoekersopdracht_del .picture			{width:122px; height:618px; position:absolute; top:-23px; right:0px; background:url(../../images/zoekopdracht.png) no-repeat right top;}

/* Content */
#body_woningdefinities .contentdiv,
#body_franchise .contentdiv,
#body_verkoopbemiddeling .contentdiv,
#body_hypotheekadvies .contentdiv,
#body_verhuisvriend .contentdiv,
#body_energielabel .contentdiv,
#body_makelaarsbegrippen .contentdiv,
#body_waardebepaling .contentdiv,
#body_weetwatuverkoopt .contentdiv,
#body_projectmatigeverkoop .contentdiv,
#body_optimaalpresenteren .contentdiv,
#body_Woningwebsites .contentdiv,
#body_overons .contentdiv,
#body_dienstverlening .contentdiv,
#body_deverkoopvoorbereiding .contentdiv,
#body_weblog .contentdiv,
#body_aankoopbegeleiding .contentdiv								{background: url(../../images/watermerk.png) repeat-y left top;}
#body_woningdefinities .contentdiv .default_content,
#body_franchise .contentdiv .default_content,
#body_verkoopbemiddeling .contentdiv .default_content,
#body_hypotheekadvies .contentdiv .default_content,
#body_verhuisvriend .contentdiv .default_content,
#body_energielabel .contentdiv .default_content,
#body_Woningwebsites .contentdiv .default_content,
#body_makelaarsbegrippen .contentdiv .default_content,
#body_waardebepaling .contentdiv .default_content,
#body_weetwatuverkoopt .contentdiv .default_content,
#body_projectmatigeverkoop .contentdiv .default_content,
#body_optimaalpresenteren .contentdiv .default_content,
#body_overons .contentdiv .default_content,
#body_deverkoopvoorbereiding .contentdiv .default_content,
#body_aankoopbegeleiding .contentdiv .default_content				{width:928px; padding:10px;}
.contentdiv .default_content .content_row							{width:100%; border-bottom:1px solid #cfd4e0; position:relative; margin:10px 10px; padding-bottom:20px; float:left;}
.contentdiv .default_content .content_row p,
.contentdiv .default_content .content_row a,
.contentdiv .default_content .content_row li						{line-height:20px; color:#797979;}
.contentdiv .default_content .content_row .sub_nav					{width:354px; padding:25px 25px 15px 25px; position:relative; background:url(../../images/sub_nav_bg.png) no-repeat; float:left;}
.contentdiv .default_content .content_row .sub_nav .titel,
.contentdiv .default_content .content_row .sub_nav a				{cursor:pointer; font-weight:bold; color:#003867; background:url(../../images/sub-btn.png) no-repeat; text-decoration:none; text-align:center; display:block; width:322px; height:26px; font-size:14px; padding:14px 5px 5px 5px; margin-bottom:10px;}
.contentdiv .default_content .content_row .sub_nav .titel:hover,
.contentdiv .default_content .content_row .sub_nav a:hover			{background:#2d9185; color:#fff; background:url(../../images/sub-btn-hover.png) no-repeat;}
.contentdiv .default_content .content_row .leader					{width:480px; margin:0px 20px 0px 0px; float:right;}
.contentdiv .default_content .content_row .leader h1				{margin:0px; padding:0px; font-size:22px !important; font-weight:normal;}
.contentdiv .default_content .content_row .submenu_bottom			{position:absolute; left:0; bottom:0px;}
.contentdiv .default_content .content_row h5						{color:#1D2539; font-size:22px; font-weight:normal; margin:0px; padding:0px;}
.contentdiv .default_content .content_row .top-btn					{position:absolute; right:0; top:-10px; width:auto; height:16px;}
.contentdiv .default_content .content_row .top-btn:hover			{}
.contentdiv .default_content .cont_image 							{float:right; margin:17px 0px 10px 10px;}

/*  min-height:223px; */

.letters ul	{margin:0px; padding:0px; list-style:none;}
.letters li {margin:0px 10px 0px 0px; padding:0px; float:left;}
.letter		{color:#1D2539; font-size:22px;}

#body_deverkoopvoorbereiding #div_footer	{display:none;}

/* Home */
#body_home #div_container			{background:transparent;}
#body_home #div_header				{height:155px;}

#body_home .contentdiv										{background:none;}
#body_home .contentdiv .default_content .content_column 	{width:968px; margin:0px 20px 0px 0px;}

#body_home #div_navigatie,
#body_home .breadcrumbsContainer,
#body_home #div_footer				{display:none;}

#body_home .item					{width:150px; height:296px; float:left;}
#body_home .item a					{width:150px; height:296px; line-height:25px; font-size:15px; text-align:center; text-decoration:none; letter-spacing:-1px; display:block;}
#body_home .aanbod 					{margin:0px 30px 0px 0px;}
#body_home .aanbod a				{background:url(../../images/aanbodover.png) no-repeat;}
#body_home .aanbod a:hover			{background:url(../../images/aanbod.png) no-repeat;}
#body_home .kantoren 				{margin:0px 30px 0px 0px;}
#body_home .kantoren a				{background:url(../../images/kantorenover.png) no-repeat;}
#body_home .kantoren a:hover		{background:url(../../images/kantoren.png) no-repeat;}
#body_home .dienstverlening 		{margin:0px 30px 0px 0px;}
#body_home .dienstverlening a		{background:url(../../images/dienstverleningover.png) no-repeat;}
#body_home .dienstverlening a:hover	{background:url(../../images/dienstverlening.png) no-repeat;}
#body_home .partners 				{margin:0px 0px 0px 0px;}
#body_home .partners a				{background:url(../../images/partnersover.png) no-repeat;}
#body_home .partners a:hover		{background:url(../../images/partners.png) no-repeat;}
#body_home .informatie 				{margin:0px 30px 0px 0px;}
#body_home .informatie a			{background:url(../../images/informatieover.png) no-repeat;}
#body_home .informatie a:hover		{background:url(../../images/informatie.png) no-repeat;}

/*
#body_home .item					{width:150px; height:296px; float:left;}
#body_home .item a					{width:150px; height:296px; line-height:25px; font-size:15px; text-align:center; text-decoration:none; letter-spacing:-1px; display:block;}
#body_home .aanbod 					{margin:0px 30px 0px 0px;}
#body_home .aanbod a				{background:url(../../images/aanbod.png) no-repeat;}
#body_home .aanbod a:hover			{background:url(../../images/aanbodover.png) no-repeat;}
#body_home .kantoren 				{margin:0px 30px 0px 0px;}
#body_home .kantoren a				{background:url(../../images/kantoren.png) no-repeat;}
#body_home .kantoren a:hover		{background:url(../../images/kantorenover.png) no-repeat;}
#body_home .dienstverlening 		{margin:0px 30px 0px 0px;}
#body_home .dienstverlening a		{background:url(../../images/dienstverlening.png) no-repeat;}
#body_home .dienstverlening a:hover	{background:url(../../images/dienstverleningover.png) no-repeat;}
#body_home .partners 				{margin:0px 30px 0px 0px;}
#body_home .partners a				{background:url(../../images/partners.png) no-repeat;}
#body_home .partners a:hover		{background:url(../../images/partnersover.png) no-repeat;}
#body_home .informatie 				{margin:0px;}
#body_home .informatie a			{background:url(../../images/informatie.png) no-repeat;}
#body_home .informatie a:hover		{background:url(../../images/informatieover.png) no-repeat;}
*/

#body_home .slogan					{width:560px; height:77px; margin:0px auto; position:absolute; top:340px; left:204px;}

/* Aanbod */
#body_woningaanbod #div_container,
#body_koophuizen #div_container,
#body_huuraanbod #div_container,
#body_buitenland #div_container,
#body_totaalaanbod #div_container,
#body_detailpagina #div_container	{background:#ffffff;}

.aanbod_special				{height:200px; border-top:10px solid #003867;}
.aanbod_special h3			{font-size:18px; margin:10px 23px !important;}

.aanbod_extra				{height:55px; border-top:10px solid #003867;}
.aanbod_extra ul			{height:37px; margin:0px; padding:0px; list-style:none;}
.aanbod_extra li			{height:37px; line-height:37px; margin:0px; padding:0px; border-bottom:1px solid #abadb3; border-right:1px solid #abadb3; float:left;}
.aanbod_extra li a			{height:37px; line-height:37px; margin:0px; padding:0px 10px; color:#1d2539; display:block;}
.aanbod_extra li a:hover	{background:url(../../images/aanbod_extra.jpg) repeat-x; text-decoration:none;}
.aanbod_extra .active		{background:url(../../images/aanbod_extra.jpg) repeat-x;}

/* Kantoor */
#body_makelaars #div_container			{height:auto; min-height:543px; background:#ffffff url(../../images/watermerk.png) no-repeat left 250px;}
#body_makelaars .contentdiv				{height:523px; background:url(../../images/kantoor.png) no-repeat right -23px;}
#body_makelaars .breadcrumbsContainer	{background:url(../../images/kantoor.png) no-repeat right top;}	

#body_makelaars .MapText ul										{margin:0px; padding:0px; list-style:none;}
#body_makelaars .MapText li										{line-height:17px;}
#body_makelaars .MapText li span								{width:100px; float:left; display:block;}
#body_makelaars .contentdiv .default_content .content_column 	{width:948px; padding:0px 10px;}

#body_makelaars .kantoor			{display:none; width:470px; height:220px; margin:10px 0px 0px 0px;}
#body_makelaars .kantoor ul			{margin:0px; padding:0px; list-style:none;}
#body_makelaars .kantoor li			{line-height:17px;}
#body_makelaars .kantoor li span	{width:120px; float:left; display:block;}
#body_kantoren .kantoor.itemleft	{float:left;}
#body_makelaars .kantoor.itemright	{float:right;}


#body_makelaars .vestiging				{width:350px; height:120px; background:url(../../images/tooltip.png) no-repeat; cursor:pointer;}
#body_makelaars .vestiging p			{line-height:14px;}
#body_makelaars .vestiging .naam		{margin:0px; padding:5px 10px 0px 30px; font-size:11px;}
#body_makelaars .vestiging .regio		{margin:5px 0px 0px 0px; padding:2px 10px 0px 30px; font-size:11px; color:#6a829b;}
#body_makelaars .vestiging .meer		{margin:10px 0px 0px 0px; padding:2px 10px 0px 30px; font-size:11px; color:#879cb2;}
#body_makelaars .vestiging.notactive	{display:none;}
#body_makelaars .vestiging.active		{display:block;}

#body_makelaars map									{width:385px; height:450px; position:relative; z-index:999;}
#body_makelaars .kaart								{width:385px; height:450px; position:absolute; top:0px; z-index:1;}

#body_makelaars .vestiging.vestigingCove			{position:absolute; top:120px; left:10px; z-index:999;}
#body_makelaars .vestiging.vestigingLalsingh		{position:absolute; top:105px; left:-7px; z-index:999;}
#body_makelaars .vestiging.vestigingLandman			{position:absolute; top:111px; left:-21px; z-index:999;}
#body_makelaars .vestiging.vestigingPeelMaas		{position:absolute; top:188px; left:151px; z-index:999;}
#body_makelaars .vestiging.vestigingHuizing			{position:absolute; top:157px; left:145px; z-index:999;}
#body_makelaars .vestiging.vestigingVenlo			{position:absolute; top:183px; left:162px; z-index:999;}
#body_makelaars .vestiging.vestigingHaarlemmermeer	{position:absolute; top:25px; left:14px; z-index:999;}
#body_makelaars .vestiging.vestigingNeerincx		{position:absolute; top:25px; left:35px; z-index:999;}
#body_makelaars .vestiging.vestigingAlmere			{position:absolute; top:17px; left:76px; z-index:999;}
#body_makelaars .vestiging.vestigingKuijper			{position:absolute; top:-20px; left:27px; z-index:999;}
#body_makelaars .vestiging.vestigingOosterling		{position:absolute; top:-53px; left:27px; z-index:999;}
#body_makelaars .vestiging.vestigingWestFriesland	{position:absolute; top:-120px; left:120px; z-index:999;}
#body_makelaars .vestiging.vestigingOostFriesland	{position:absolute; top:-129px; left:150px; z-index:999;}
#body_makelaars .vestiging.vestigingOostzaan		{position:absolute; top:18px; left:38px; z-index:999;}
#body_makelaars .vestiging.vestigingWarmenhuizen	{position:absolute; top:-36px; left:30px; z-index:999;}
#body_makelaars .vestiging.vestigingmgmakelaardij	{position:absolute; top:224px; left:148px; z-index:999;}

#body_makelaars .vestigingenall				{width:425px; position:absolute; top:30px; right:20px;}
#body_makelaars .vestigingenall ul			{margin:0px; padding:0px; list-style:none;}
#body_makelaars .vestigingenall li			{margin:0px; padding:0px; line-height:25px; text-decoration:none; cursor:pointer;}
#body_makelaars .vestigingenall li:hover		{text-decoration:none; color:#feb912;}
#body_makelaars .vestigingenall.notactive	{display:none;}

#body_makelaars .subMenu				{width:500px; position:absolute; top:30px; right:20px; display:none;}
#body_makelaars .subMenu ul			{margin:0px; padding:0px; list-style:none;}
#body_makelaars .subMenu li			{line-height:17px;}
#body_makelaars .subMenu li span		{width:120px; float:left; display:block;}

/* Nieuws */
#body_weblog .contentdiv 			{border-top:10px solid #003867;}

.NieuwsContainer					{padding:0px 0px; background: url(../../images/watermerk.png) repeat-y left top;}

#body_nieuws .nieuws_item			{border-bottom:1px solid #cfd4e0; position:relative; margin:10px 10px; padding-bottom:20px;}
#body_nieuws .nieuws_titel			{color:#1D2539; font-size:22px; margin:0px; padding:0px; font-weight:normal;}
#body_nieuws .nieuws_tekst			{width:660px; line-height:20px; color:#797979;}
#body_nieuws .nieuws_datum 			{width:280px; position:absolute; right:0px; font-size:11px; color:#797979;}
#body_nieuws .nieuws_link			{position:absolute; right:0px; font-weight:bold;}

/* Franchise */
#body_franchise	.adresleft		{margin:0px 40px 0px 0px; padding:0px; list-style:none; float:left;}
#body_franchise	.adresleft li	{margin:0px; padding:0px;}
#body_franchise	.adresright		{margin:0px; padding:0px; list-style:none; float:left;}
#body_franchise	.adresright li	{margin:0px; padding:0px;}
#body_franchise .addthis_default_style	{clear:both; padding:10px 0px 0px 0px;}




/* Partners */
#body_partners .contentdiv .default_content .content_column 	{width:100%;}
#body_partners .contentdiv .default_content .content_column ul	{margin:0px; padding:0px; list-style:none; clear:both;}
#body_partners .contentdiv .default_content .content_column li	{margin:0px 40px 0px 0px; padding:0px; float:left;}
#body_partners .addthis_default_style,
#body_partners .oz_objecttags									{display:none;}

#body_partners .partner1			{width:120px; height:74px; background:url(../../images/partners/stylingconcepts.png) no-repeat; display:block;}
#body_partners .partner1:hover		{width:120px; height:74px; background:url(../../images/partners/stylingconcepts_over.png) no-repeat; display:block;}
#body_partners .partner2			{width:80px; height:80px; background:url(../../images/partners/perfectkleur.png) no-repeat; display:block;}
#body_partners .partner2:hover		{width:80px; height:80px; background:url(../../images/partners/perfectkleur_over.png) no-repeat; display:block;}
#body_partners .partner3			{width:120px; height:67px; background:url(../../images/partners/widbm.png) no-repeat; display:block;}
#body_partners .partner3:hover		{width:120px; height:67px; background:url(../../images/partners/widbm_over.png) no-repeat; display:block;}
#body_partners .partner4			{width:150px; height:64px; background:url(../../images/partners/nazcait.png) no-repeat; display:block;}
#body_partners .partner4:hover		{width:150px; height:64px; background:url(../../images/partners/nazcait_over.png) no-repeat; display:block;}
#body_partners .partner5			{width:280px; height:43px; background:url(../../images/partners/woningmarktcijfers.png) no-repeat; display:block;}
#body_partners .partner5:hover		{width:280px; height:43px; background:url(../../images/partners/woningmarktcijfers_over.png) no-repeat; display:block;}
#body_partners .partner6			{width:179px; height:112px; background:url(../../images/partners/kijkmijnhuis.png) no-repeat  0px center; display:block;}
#body_partners .partner6:hover		{width:179px; height:112px; background:url(../../images/partners/kijkmijnhuis2.png) no-repeat 0px center; display:block;}
#body_partners .partner7			{width:282px; height:112px; background:url(../../images/partners/helpmee.png) no-repeat 0px center; display:block;}
#body_partners .partner7:hover		{width:282px; height:112px; background:url(../../images/partners/helpmee2.png) no-repeat 0px center; display:block;}
#body_partners .partner8			{width:191px; height:112px; background:url(../../images/partners/nutselect.png) no-repeat 0px center; display:block;}
#body_partners .partner8:hover		{width:191px; height:112px; background:url(../../images/partners/nutselect2.png) no-repeat 0px center; display:block;}
#body_partners .partner9			{width:270px !important; margin-top:60px; float:left; height:58px !important; background:#ffccff url(../../images/partners/verhuisvriend.jpg) no-repeat 0px 0px !important; display:block;}
#body_partners .partner9:hover		{width:270px !important; height:58px !important; background:#ffccff url(../../images/partners/verhuisvriend.jpg) no-repeat 0px -58px !important; display:block;}


#body_partners .partner10			{width:236px !important; margin-top:15px; margin-bottom:55px; float:left; height:50px !important; background:url(../../images/partners/ingridblom.png) no-repeat 0px 0px !important; display:block;}
#body_partners .partner10:hover		{width:236px !important; height:50px !important; background:url(../../images/partners/ingridblom.png) no-repeat 0px -50px !important; display:block;}


#body_partners .partner11			{width:170px; height:66px; background:url(../../images/partners/consendo.png) no-repeat 0px center; display:block;}
#body_partners .partner11:hover		{width:170px; height:66px; background:url(../../images/partners/consendo2.png) no-repeat 0px center; display:block;}

#body_partners .partner12			{width:191px !important; margin-top:60px; float:left; height:100px !important; background:#ffccff url(../../images/partners/gloeiend.png) no-repeat 0px 0px !important; display:block;}
#body_partners .partner12:hover		{width:191px !important; height:100px !important; background:#ffccff url(../../images/partners/gloeiend.png) no-repeat 0px -100px !important; display:block;}

#body_partners .partner13			{width:228px !important; margin-top:60px; float:left; height:120px !important; background:#ffccff url(../../images/partners/terrasun.png) no-repeat 0px 0px !important; display:block;}
#body_partners .partner13:hover		{width:228px !important; height:120px !important; background:#ffccff url(../../images/partners/terrasun.png) no-repeat 0px -120px !important; display:block;}		


.partnerlogo			{float:right;}

#body_partner1 #div_container,
#body_partner2 #div_container,
#body_partner3 #div_container,
#body_partner4 #div_container,	
#body_partner5 #div_container,
#body_partner6 #div_container,
#body_partner7 #div_container,	
#body_partner8 #div_container	{width:auto;}

.partnercontent					{width:auto !important; padding:0px;}
#body_partner8 .rij8  {margin-left: 0px; display:block; position:relative; float:left; width:970px; margin-top: 50px !important;}

/* Dienstenverlening */
#body_dienstverlening .contentdiv .default_content .addthis_default_style	{margin:0px; padding:0px;}
#body_dienstverlening .contentdiv .default_content .oz_objecttags 			{margin:5px 0px; padding:0px;}

/* Informatie */
#body_informatie .contentdiv .default_content .addthis_default_style	{margin:0px; padding:0px;}
#body_informatie .contentdiv .default_content .oz_objecttags 			{margin:5px 0px; padding:0px;}
#body_informatie {height: 1190px;}
/* Zoekopdracht */
#body_zoekersopdracht .contentdiv										{height:700px;}
#body_zoekersopdracht .contentdiv .default_content .content_column ul	{margin:0px; padding:0px; list-style:none;}
#body_zoekersopdracht .contentdiv .default_content .content_column li p {margin:0px; padding:0px; font-size:11px; color:#797979;}
#body_zoekersopdracht .picture 											{top:74px;}

/* Twitter */
#body_informatie .submenu									{width:250px!important; float:right; position:relative;}
.contentdiv .default_content .submenu .twitter li a			{width:auto; max-width:195px; height:auto; margin:0px; padding:0px; }
.contentdiv .default_content .submenu .twitter li a:hover		{background:transparent; color:#1D2539;}

.submenu .twitter					{width:250px; margin:20px 0px 40px 0px;}
.submenu .twitter h5 				{margin:0px; padding:0px 0px 0px 10px!important; color:#1D2539; font-size:17px !important; font-weight:normal;}
.submenu .twitter .twitter_item 		{width:210px!important; max-with:210px!important; margin:0px 0px 0px 2px; padding:10px 10px 40px 10px!important; border:0px solid #003867; border-bottom: 2px solid #CFD4E0!important; position:relative;}
.submenu .twitter .TwitterGadget		{width:210px;}
.submenu .twitter .TwitterGadget ul	{margin:0px 0px 0px 8px;}
.submenu #twitContainer				{margin:20px 0px 0px 0px; border:0px solid #003867; background:#dedffd;}


/*
.twittop							{display:none;}
.twitright							{display:none;}
.TwitterGadget .TwitterContainer		{margin:10px 0px 0px 0px; padding:0px; border:0px;}
.TwitterGadget .twitter_channellink 	{right:-70px;}
.TwitterGadget .twitter_link,
.TwitterGadget .twitter_tekst 		{padding:0px; font-size:13px; color:#4c556d!important; display:list-item!important;}
.TwitterGadget .twitter_tekst a		{color:#4c556d;}
.TwitterGadget .twitter_datum		{padding:0px; font-size:9px; font-weight:normal; height:10px; position:absolute; bottom:12px!important; color:#7F7F7F;}
.TwitterGadget .twitter_link 		{display:none;}

.TwitterGadget .twitter_item			{width:235px; line-height:20px; margin:5px 0px; padding:0px 0px 5px 0px; border-bottom: 2px solid #CFD4E0!important}

.twitter_navbar .twitter_reply				{background:url(../../images/reply.png) no-repeat; display:block; width:15px!important; height:16px !important; float:left;text-indent:-999em;}
.twitter_navbar .twitter_reply:hover		{background:url(../../images/reply_hover.png) no-repeat!important; display:block; width:15px!important; height:16px !important; float:left;text-indent:-999em;}
.twitter_navbar .twitter_retweet 			{background:url(../../images/retweet.png) no-repeat; display:block; width:20px!important; height:16px !important; float:left;text-indent:-999em;}
.twitter_navbar .twitter_retweet:hover 		{background:url(../../images/retweet_hover.png) no-repeat!important; display:block; width:20px!important; height:16px !important; float:left;text-indent:-999em;}
.twitter_navbar .twitter_favorite 			{background:url(../../images/favorite.png) no-repeat; display:block; width:20px!important; height:16px !important; float:left;text-indent:-999em;}
.twitter_navbar .twitter_favorite:hover		{background:url(../../images/favorite_hover.png) no-repeat!important; display:block; width:20px!important; height:16px !important; float:left;text-indent:-999em;}
*/

.div_twitter																								{margin:0px; padding:0px;}
.div_twitter .TwitterGadget																					{width:100%;}
.div_twitter .TwitterGadget .twittop																		{display:none;}
.div_twitter .TwitterGadget .twitright																		{display:none;}
.div_twitter .TwitterGadget .TwitterContainer																{margin:0px; padding:0px; border:0px;}
.div_twitter .TwitterGadget .TwitterContainer ul															{margin:0px; padding:0px; list-style:none;}
.div_twitter .TwitterGadget .TwitterContainer ul li															{margin:0px; padding:0px; position:relative;}
.div_twitter .TwitterGadget .TwitterContainer ul li.dyn_loader												{}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item											{width:215px; max-width:195px; padding:10px 10px 40px 10px; border-bottom:2px solid #cfd4e0; font-size:13px;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_avatar							{}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_avatar img						{}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_link								{display:none;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_link a							{height:auto; line-height:20px; margin:0px; padding:0px; color:#797979;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_datum								{height:10px; margin:0px; padding:0px; position:absolute; bottom:12px; font-size:9px; color:#7f7f7f; font-weight:normal;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_tekst								{line-height:20px; font-size:13px; color:#4c556d;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_tekst .twitLink					{height:auto; line-height:20px; margin:0px; padding:0px; color:#797979;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_tekst .twitLink:hover				{background:none;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_tekst .extLink					{height:auto; line-height:20px; margin:0px; padding:0px; color:#797979;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_tekst .extLink:hover				{background:none;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_navbar							{margin:4px 0px;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_navbar a.twitter_reply			{width:15px; height:16px; margin:0px; padding:0px; background:url(../../images/reply.png) no-repeat; text-indent:-9999px; float:left; display:block;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_navbar a.twitter_reply:hover		{background:url(../../images/retweet_hover.png) no-repeat;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_navbar a.twitter_retweet			{width:20px; height:16px; margin:0px; padding:0px; background:url(../../images/retweet.png) no-repeat; text-indent:-9999px; float:left; display:block;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_navbar a.twitter_retweet:hover	{background:url(../../images/retweet_hover.png) no-repeat;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_navbar a.twitter_favorite			{width:20px; height:16px; margin:0px; padding:0px; background:url(../../images/favorite.png) no-repeat; text-indent:-9999px; float:left; display:block;}
.div_twitter .TwitterGadget .TwitterContainer ul li.twitter_item .twitter_navbar a.twitter_favorite:hover	{background:url(../../images/favorite_hover.png) no-repeat;}
.div_twitter .TwitterGadget .TwitterContainer .twitter_channellink											{bottom:-30px; right:-60px}
/********* END *********/


/********* CONTENT *********/

#div_footer						{width:968px; max-width:948px; padding:0px 10px; position:absolute; bottom:0; border-top:8px solid #003867; border-bottom:8px solid #003867; text-align:left;}
#div_footer .seedown			{display:none;}
#div_footer .seedowninfo		{display:none;}
#div_footer .div_copyright		{padding:10px 0px; font-size:11px; color:#1d2539;}
#div_footer .div_copyright a	{color:#1d2539;}

#body_home #div_footer					{width:100%; height:15px; margin:0px; position:absolute; bottom:0; border:0px; text-align:left; display:block;}
#body_home #div_footer .seedown			{margin:0px; padding:0px 10px; background:url(../../images/pijltje.gif) no-repeat 0px 4px; font-size:11px; color:#ffffff; font-weight:bold; display:block;}
#body_home #div_footer .seedowninfo		{font-size:11px; color:#ffffff; display:block;}
#body_home #div_footer .div_copyright	{display:none;}

/********* END *********/

#sb-title, #sb-info, #sb-body-inner {background:#ffffff!important;}


/********* TAG FILE *********/
.tag_content .hrline,
.tag_content .hrlinedot,
.tag_element .tag_img {border-color:#bababa}

.tag_content h3 a {font-size:12px}
.tag_content input {font-size:11px}

#body_error input {font-size:11px}

/********* END *********/

/********* CHAT MODULE *********/
.ChatContainer {width:100px; height:80px; position:absolute; right:0; top:0}
.ChatContainer .cb_chatbutton {background:url("../../images/hmodule/web1on1.png") left center no-repeat; display:block; width:97px; height:100%}
.ChatContainer .cb_chatbutton span {display:none}

/********* END *********/

/********* TOOLTIP ********/
.gr_tooltip {color:#fff; border-color:#bababa; background:#003867}

/********* GOOGLE MAPS ********/
#divGoogleMap {border-color:#bababa}
.MapObject .MapText,
.MapObject .MapRoute {color:#42383a}

.leftside{float:left; margin:0px 40px 0px 0px;}
.middle{float:left;}
.rightside{float:right;}

.leftside p,
.middle p,
.rightside p {height:50px;}

.woningwebsites_delen {display: block;
    float: left;
    margin-bottom: 19px;
    position: relative;
    width: 100%;}

.verhuisimg1 {background: url("../../images/content/verhuis3.png") no-repeat scroll 0 0 transparent; display: block; height: 290px !important; margin-left: 646px; margin-top: 320px; position: absolute; text-indent: -999em; width: 282px !important; } 
.verhuisimg2 {background: url("../../images/content/verhuis2.png") no-repeat scroll 0 0 transparent; display: block; height: 290px !important; margin-left: 790px; margin-top: -480px; position: absolute; text-indent: -999em; width: 282px !important; }
.verhuisimg3 {background: url("../../images/content/verhuis1.png") no-repeat scroll 0 0 transparent; display: block; height: 380px; margin-left: 460px; margin-top: -360px; position: absolute; text-indent: -999em; width: 540px; }
.verhuisimg4 {background: url("../../images/content/verhuis4.jpg") no-repeat scroll 0 0 transparent; display: block; height: 110px; margin-left: 0; margin-top: 0; position: relative; text-indent: -999em; width: 540px; }

#blogframe{border:0; width:100%; min-height:600px;}


.energielabel {float: right; display: block;}